One KEY question on BootMii

Discussion in 'Wii - Hacking' started by TeenTin, May 14, 2009.

  1. TeenTin
    OP

    TeenTin GBAtemp Maniac

    Member
    1,217
    1
    Jun 20, 2007
    Hong Kong
    Can we now make USB Loader work on virgin LU64 by BannerBoom and BootMii ?

    Thanks !
     
  2. TeenTin
    OP

    TeenTin GBAtemp Maniac

    Member
    1,217
    1
    Jun 20, 2007
    Hong Kong
    I better know the answer before I buy the LU64.
     
  3. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    As long as the LU64+ Wii is on 3.4 you'll be able to run the USB Loader and such just fine.
     
  4. TeenTin
    OP

    TeenTin GBAtemp Maniac

    Member
    1,217
    1
    Jun 20, 2007
    Hong Kong
    How about virgin LU64+ on 4.0 ?
     
  5. lavamasta

    lavamasta GBAtemp Regular

    Member
    197
    0
    Feb 21, 2009
    United States
    yes u can, it doesnt matter if its not on 3.2u. it works either way
     
  6. LxTrix

    LxTrix GBAtemp Advanced Fan

    Member
    613
    0
    Feb 3, 2009
    United States
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Not by any current method, since these Wiis prevent you from running downgraded IOS's. Since you have to downgrade at least one IOS to get the trucha bug back, you wouldn't be able to get cIOS installed. Maybe a method will appear in the future, maybe not.

    Frankly, I think you'd be better off getting a used Wii that's more hackable. Preferably one that would be fully compatible with BootMii.